TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Keyword

Constants

### Description

<shortdoc> For convenience some constants are predefined in KASH. These constants cannot be overwritten. Some constants, namely 'E' and 'PI'. change their value with the global precision 'Precision()'. By convention constants are written in capitals.
Enter '?*.|CONSTANT' to see a list of all constants. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack